/*
Theme Name: ticketbox child
Description: TicketBox - Event Tickets WordPress Theme
Version: 1.0.0
Theme URI: http://dawnthemes.com/ticketbox
Author: DawnThemes
Template: ticketbox
Author URI: http://dawnthemes.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style
*/

/*
Adding your own custom CSS rules.
*/

/* Hide Elements */

/*
div.vc_tta-panels div.vc_tta-panel:not(.vc_active){
	opacity: 0!important;
	
}

div.vc_tta-panel-body,
div.vc_tta-panel,
div.vc_animating{
	min-height:206px!important;
}
*/


.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
	
}


#programm_terminvorschau {
  display: inherit;
}
#programm_heftvorschau {
  display: inherit;
}

/* Body */
::-moz-selection {
  color: #f0f0f0;
  background: #004d8f;
}
::selection {
  color: #f0f0f0;
  background: #004d8f;
}
h1, .h1 {
  margin-bottom: 30px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #666666;
}
a, a:focus {
  color: #4e4e4e;
}
a:hover {
  color: #407aab;
}

/* Header */
.site-header .top-header {
  background-color: rgba(0,77,143,0.6);
}
.dt_breadcrumbs * {
  color: #004d8f;
}
.dt_breadcrumbs .dt_breadcrumb__wrapper .breadcrumbs {
  color: #004d8f;
}
.dt_breadcrumbs .dt_breadcrumb__wrapper .breadcrumbs .item-current {
  color: #004d8f;
}
@media (max-width: 600px) {
.site-header-info .site-info-left ul.site-info-content {
  border-top: 2px solid #407aab;
}
.site-header-info .site-info-left {
  color: #004d8f;
}
}
@media (max-width: 320px) {
.site-header-info .site-info-right .navbar-search .search-form-wrap.show-popup {
  border-top: 2px solid #407aab;
}
}
.searchform-result .searchform-result-list {
  border-top: 3px solid #407aab;
}
.navbar-search .search-form-wrap.show-popup .searchform:before {
  width: 85px;
  text-transform: none;
}
.searchform-result .search-view-all a {
  text-transform: none;
}
#dt-main-menu .logo-wrap .site-title {
  line-height: 70px;
}

/* Navigation */
#dt-sticky-navigation-holder {
  background: #004d8f;
}
.primary-navigation ul.main-menu>li ul.sub-menu li a, .primary-navigation ul.nav-menu>li ul.sub-menu li a {
  color: #666666;
}
.primary-navigation ul.main-menu>li ul.sub-menu li.current-menu-item a, .primary-navigation ul.nav-menu>li ul.sub-menu li.current-menu-item a {
  color: #898989;
}
.primary-navigation ul.main-menu>li ul.sub-menu li:hover>a, .primary-navigation ul.nav-menu>li ul.sub-menu li:hover>a {
  color: #898989;
}
.primary-navigation ul.main-menu>li.current-menu-item>a, .primary-navigation ul.nav-menu>li.current-menu-item>a {
  color: #fff !important;
  text-decoration:underline;
}
.offcanvas {
  background: none repeat scroll 0 0 #004d8f;
}
.offcanvas .site-navigation #primary-menu a, .offcanvas .site-navigation #main-menu a, .offcanvas .site-navigation #primary-menu>ul a {
  color: #fff;
  border-bottom: 1px solid #407aab;
}
.offcanvas .site-navigation #primary-menu a:hover, .offcanvas .site-navigation #main-menu a:hover, .offcanvas .site-navigation #primary-menu>ul a:hover {
  color: #004d8f;
  background-color:#fff;
}
.offcanvas .site-navigation #primary-menu>li>a, .offcanvas .site-navigation #main-menu>li>a, .offcanvas .site-navigation #primary-menu>ul>li>a {
  color: #fff;
}
.offcanvas .mobile-menu-toggle {
  color: #bfd2e3;
  border-bottom: 1px solid #bfd2e3;
}
.primary-navigation ul.main-menu>li>a, .primary-navigation ul.nav-menu>li>a {
  font-size: 16px;
}
.primary-navigation ul.main-menu>li ul.sub-menu li, .primary-navigation ul.nav-menu>li ul.sub-menu li {
  font-size: 16px;
}
.offcanvas .site-navigation #primary-menu>li>a, .offcanvas .site-navigation #main-menu>li>a, .offcanvas .site-navigation #primary-menu>ul>li>a {
  text-transform: none;
}
.offcanvas .site-navigation #primary-menu a, .offcanvas .site-navigation #main-menu a, .offcanvas .site-navigation #primary-menu>ul a {
  text-transform: none;
}

/* Content */
.ticketbox-sc-heading {
  color: #666666;
  text-transform: none;
  margin-bottom: 0px;
}
.ticketbox-sc-heading:after {
  display: none;
}
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], input[type="search"], textarea, .form-control {
  color: #666666;
}
input:not([type]):focus, input[type="color"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="search"]:focus, .form-control:focus, textarea:focus, input[type="text"]:focus, select:focus {
  color: #666666;
}
#tribe-mobile-container .tribe-mobile-day-heading {
  color: #666666;
}
.ticketbox-sc-our-brand .our-brand-carousel-slide .our-brand-carousel-slide-item img {
  max-height: none;
  height: auto;
}
.ticketbox-sc-our-brand .ticketbox-carousel-slide .owl-nav .owl-prev, .ticketbox-sc-our-brand .ticketbox-carousel-slide .owl-nav .owl-next {
  background: #004d8f;
}
.ticketbox-pricing-table .pricing-column .pricing-column-wrap .pricing-column-content .pricing-header .pricing-title h3 {
  color: #666666;
}

/* Post */
.posts article .post-title {
  color: #666666;
}
.posts article .post-title:hover {
  color: #407aab;
}
.posts article .entry-meta {
  color: #004d8f;
}
.entry-meta span {
  color: #004d8f;
}
.single .post .entry-header .entry-meta * {
  color: #004d8f;
}
.single .post .entry-header .entry-meta a:hover, .single .post .entry-header .entry-meta a:hover time {
  color: #004d8f;
}
.nav-links .nav-previous a, .nav-links .nav-next a {
  background-color: #407aab;
}
.posts .posts-wrap.posts-layout-grid .post-content-wrapper .post-content .post-title, .posts .posts-wrap.posts-layout-masonry .post-content-wrapper .post-content .post-title {
  color: #666666;
}
.entry-header {
  margin-bottom: 28px;
  border-bottom: 1px solid #eaeaea;
}
.nav-links .nav-previous a, .nav-links .nav-next a {
  text-transform: none;
}
.nav-links .nav-previous .post-title, .nav-links .nav-next .post-title {
  color: #fff;
}
.posts article .post-content-wrapper {
  display: table;
  width: 100%;
  background: #f0f0f0 !important;
}
.posts article .entry-featured {
  display: table-cell;
  margin-bottom: 0px;
  width: 50%;
}
.posts article .entry-featured a {
  width: 100%;
  height: 100%;
}
.full-width .post-thumbnail img {
  width: 100%;
  height: auto;
}
.posts article .post-content {
  display: table-cell;
  vertical-align: top;
  padding: 10px 20px 20px 20px;
  position: relative;
}
.posts article .post-title {
  font-size: 1.586em;
  margin-top: 3px;
}
.posts article .post-meta {
  display: none;
}
.posts article .entry-footer {
  margin-right: -20px;
  margin-left: -20px;
  padding: 20px;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 20px;
  background-color: rgba(0, 0, 0, 0.06);
}
.posts article .entry-footer .more-link {
  text-decoration: none;
  font: 700 14px Raleway;
  line-height: 2;
  vertical-align: middle;
  display: inline-block;
  float: right;
}
.posts article .entry-content .post-excerpt {
  margin-bottom: 68px;
}
@media (max-width: 991px) {
  .posts article .entry-featured {
  display: inherit;
  width: 100%;
  }
  .posts article .post-content {
  display: inherit;
  }
}

/* Events */
#tribe-bar-form .tribe-bar-submit input[type=submit], #tribe-events .tribe-events-button, .tribe-events-community-footer .button, #tribe-community-events #add-new .button, #tribe-community-events .table-menu-wrapper .button, #tribe-community-events #my-events .button, #tribe-community-events.tribe-community-events .tribe-events-community-footer input[type=submit], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-menu-wrapper a, .table-menu-wrapper a {
  background: #b22222 !important;
  border: 1px solid transparent !important;
  color: #f0f0f0 !important;
}
#tribe-bar-form .tribe-bar-submit input[type=submit]:hover, #tribe-events .tribe-events-button:hover, .tribe-events-community-footer .button:hover, #tribe-community-events #add-new .button:hover, #tribe-community-events .table-menu-wrapper .button:hover, #tribe-community-events #my-events .button:hover, #tribe-community-events.tribe-community-events .tribe-events-community-footer input[type=submit]:hover, .tribe-events-button:hover, #tribe-events .tribe-events-button:hover, .tribe-menu-wrapper a:hover, .table-menu-wrapper a:hover {
  background: #bd4343 !important;
  border: 1px solid #bd4343 !important;
  color: #f0f0f0 !important;
}
.tribe-bar-views-inner {
	background: #cdc1b5 !important;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	background: #666666 !important;
	color: #f0f0f0 !important;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
	background: #666666 !important;
	color: #f0f0f0 !important;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
	background: #666666 !important;
  color: #f0f0f0 !important;
}
#tribe-events #tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
  background-color: #004d8f;
}
.tribe-events-list.tribe-events-day .tribe-events-day-time-slot h5 {
  color: #f0f0f0;
}

.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a{
	font-size: 1em;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous{
	font-size: 2em;
}

#tribe-events-content table.tribe-events-calendar td.mobile-active {
  background-color: #666666;
}
.tribe-events-calendar td.mobile-active, .tribe-events-calendar .mobile-active div[id*='tribe-events-daynum-'], .tribe-events-calendar .mobile-active div[id*='tribe-events-daynum-'] a, #tribe-events-content .tribe-events-calendar .mobile-active:hover, #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active, #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active div[id*='tribe-events-daynum-'], #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active div[id*='tribe-events-daynum-'] a {
  background-color: #666666 !important;
  color: #f0f0f0 !important;
}
#tribe-events-content table.tribe-events-calendar td.tribe-events-present, #tribe-events-content table.tribe-events-calendar td.tribe-events-present:hover {
  background-color: #f0f0f0;
}
#tribe-events-content table.tribe-events-calendar td div[id*='tribe-events-daynum-'] {
  color: #666666;
}
#tribe-events-content table.tribe-events-calendar div[id*='tribe-events-daynum-'], #tribe-events-content table.tribe-events-calendar div[id*='tribe-events-daynum-'] a {
  color: #666666;
}
.tribe-events-calendar .tribe-events-has-events:after {
	background-color: #666666;
}
.tribe-events-calendar td.tribe-events-past div[id*='tribe-events-daynum-'], .tribe-events-calendar td.tribe-events-past div[id*='tribe-events-daynum-'] a {
  background-color: #ffffff !important;
}
#tribe-events td.tribe-events-present div[id*='tribe-events-daynum-'], #tribe-events td.tribe-events-present div[id*='tribe-events-daynum-'] a {
  background-color: #f0f0f0 !important;
}
#tribe-events td.mobile-active div[id*='tribe-events-daynum-'], #tribe-events td.mobile-active div[id*='tribe-events-daynum-'] a {
  background-color: #666666 !important;
}
.tribe-select2-results-views .tribe-bar-views-option:hover span[class^='tribe-icon-'],
.tribe-bar-views-list .tribe-bar-views-option:hover span[class^='tribe-icon-'] {
	background-image: url(../../plugins/the-events-calendar/src/resources/images/events-bar/icon-month-hover.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-list,
.tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-list,
.tribe-bar-view-list .tribe-bar-views-option:hover span[class^='tribe-icon-'] {
	background-image: url(../../plugins/the-events-calendar/src/resources/images/events-bar/icon-list-hover.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover .tribe-icon-month,
.tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-month,
.tribe-bar-view-list .tribe-bar-views-option:hover a.tribe-icon-month {
	background-image: url(../../plugins/the-events-calendar/src/resources/images/events-bar/icon-month-hover.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-week, .tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-week {
	background-image: url(../../plugins/the-events-calendar/src/resources/images/events-bar/icon-week-hover.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-day, .tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-day {
	background-image: url(../../plugins/the-events-calendar/src/resources/images/events-bar/icon-day-hover.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-photo, .tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-photo {
	background-image: url(../../plugins/the-events-calendar/src/resources/images/events-bar/icon-photo-hover.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-map, .tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-map {
	background-image: url(../../plugins/the-events-calendar/src/resources/images/events-bar/icon-map-hover.png);
}
.tribe-events-calendar th {
	color: #666666;
}
.datepicker.dropdown-menu:before, .datepicker.dropdown-menu:after {
  border-bottom-color: #004d8f;
}
.datepicker.dropdown-menu table thead tr, .datepicker.dropdown-menu table thead tr:first-child {
  background: #004d8f;
}
.datepicker.dropdown-menu table thead tr th:hover, .datepicker.dropdown-menu table thead tr:first-child th:hover {
  background: #004d8f;
}
.datepicker.dropdown-menu table tr td.active.active, .datepicker.dropdown-menu table tr td span.active.active {
  background: #004d8f;
}
.datepicker.dropdown-menu table tr td.active.active:hover, .datepicker.dropdown-menu table tr td span.active.active:hover {
}
.datepicker.dropdown-menu {
  color: #666666;
}
.edit-link .post-edit-link {
  color: #004d8f;
}
.edit-link .post-edit-link:hover {
  color: #407aab;
}
.single-tribe_events .tribe-events-meta-group {
  color: #666666;
}
.ticketbox-nav-tabs li a {
  background-color: #f0f0f0;
  border: 1px solid #f0f0f0;
}
.ticketbox-tab-content {
  background-color: #f0f0f0;
  border: 1px solid #f0f0f0;
}
.tribe-events-calendar .tribe-events-tooltip,
.tribe-events-week .tribe-events-tooltip,
.tribe-events-shortcode.view-week .tribe-events-tooltip,
.recurring-info-tooltip {
	background-color: #f0f0f0;
	color: #666666;
}
@media (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 2/1), (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2) {
.tribe-select2-results-views .tribe-bar-views-option:hover span[class^='tribe-icon-'],
.tribe-bar-views-list .tribe-bar-views-option:hover span[class^='tribe-icon-'],
.tribe-bar-view-list .tribe-bar-views-option:hover a[class^='tribe-icon-'] {
  background-image: url(../images/events-bar/icon-month-hover@2x.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-list,
.tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-list,
.tribe-bar-view-list .tribe-bar-views-option:hover span[class^='tribe-icon-'] {
  background-image: url(../images/events-bar/icon-list-hover@2x.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-month,
.tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-month,
.tribe-bar-view-list .tribe-bar-views-option:hover a.tribe-icon-month {
  background-image: url(../images/events-bar/icon-month-hover@2x.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-week, .tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-week {
  background-image: url(../images/events-bar/icon-week-hover@2x.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-day, .tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-day {
  background-image: url(../images/events-bar/icon-day-hover@2x.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-photo, .tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-photo {
  background-image: url(../images/events-bar/icon-photo-hover@2x.png);
}
.tribe-select2-results-views .tribe-bar-views-option:hover span.tribe-icon-map, .tribe-bar-views-list .tribe-bar-views-option:hover span.tribe-icon-map {
  background-image: url(../images/events-bar/icon-map-hover@2x.png);
}
}
@media (min-width: 768px) {
.single-tribe_events .ticketbox-tribe-events-single-event-content-footer .tribe-events-cal-links, .single-tribe_events .ticketbox-tribe-events-single-event-content-footer .tribe-events-cal-links+.entry-share {
  width: 100%;
}
}
#tribe-events .tribe-events-button {
	font-size: 16px;
}
.single-tribe_events .tribe-events-event-meta {
	font-size: 18px;
}
.tribe-events-list .tribe-events-loop .tribe-events-event-meta a:hover, .tribe-events-list .tribe-events-loop .tribe-events-event-meta a:focus {
  color: #407aab;
}
#tribe-bar-form .tribe-bar-submit input[type=submit], #tribe-events .tribe-events-button, .tribe-events-community-footer .button, #tribe-community-events #add-new .button, #tribe-community-events .table-menu-wrapper .button, #tribe-community-events #my-events .button, #tribe-community-events.tribe-community-events .tribe-events-community-footer input[type=submit], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-menu-wrapper a, .table-menu-wrapper a {
  border-radius: 0px;
  -webkit-border-radius: 0px;
}
@media (max-width: 768px) {
.tribe-events-sub-nav li a {
  color: #4e4e4e;
}
.tribe-events-sub-nav li a:hover {
  color: #407aab;
}
}

/* Widget */
.widget .widget-title {
  color: #666666;
}
.widget .widget-title>span:before {
  background-color: #666666;
}

/* Footer */
.site-footer .footer-sidebar {
  color: #f0f0f0;
}
.site-footer .footer-bottom .copyright-section .footer-right ul.ticketbox_dt_social_profile li a {
  color: #f0f0f0;
}
.site-footer .footer-bottom .copyright-section .footer-right ul.ticketbox_dt_social_profile li a:hover {
  background-color: #f0f0f0;
  color: #666666;
}
a.go-to-top, a.go-to-top:hover a.go-to-top:focus {
  background-color: #004d8f !important;
}
.site-footer .footer-sidebar .widget.widget-mailchimp .widget-mailchimp-wrapper .mailchimp-form-content .newsletter-field input.dt-form-text {
  color: #f0f0f0;
}
.site-footer .footer-bottom .copyright-section .site-info {
  text-transform: none;
}
.vc_custom_footer_heft, .vc_custom_footer_termine {
  margin-bottom: 0px !important;
}
.site-footer .footer-sidebar .widget.widget_nav_menu ul li {
  border-bottom: none;
  margin-bottom: 0px;
}
.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li {
  border-bottom: none;
}
.site-footer .footer-sidebar .widget.widget_nav_menu ul li a:before {
  content: none;
}
.site-footer .footer-sidebar .widget.widget_nav_menu ul li a {
  padding-left: 0px;
}
.site-footer .footer-sidebar .widget .widget-title {
  text-transform: none;
}
.dt-posts__wg ul li .post-content .post-title {
  font-size: 0.95em;
}
#footer-primary .tnp-subscription {
  margin: 1px 0px 0px 0px;
  max-width: 100%;
}
#footer-primary .vc_btn3-container {
  width: 100%;
}
.site-footer .footer-sidebar button, .site-footer .footer-sidebar input[type="submit"] {
  padding: 18px 25px;
  color: #fff !important;
  font-size: 16px;
  font-weight: normal;
  border: 0px !important;
  border-radius: inherit;
  text-transform: none;
  width: 100%;
}
.site-footer .back-to-top {
  background: #004d8f !important;
  color: #004d8f !important;
  border-bottom-color: #004d8f !important;
}
.site-footer {
  background: #004d8f !important;
}
.site-footer #footer-primary {
  background-color: #407aab !important;
}

/* Error */
.error404 .not-found-subtitle {
  text-transform: none;
}
.error404 .page-not-found__title {
  text-transform: none;
}
.error404 #main-content .page-content .not-found-content h2 {
  text-transform: none;
}
.error404 #main-content .page-content .not-found-content .not-found-desc {
  text-transform: none;
}

/* Other */
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .location .tribe-event-schedule-details,
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .location .tribe-events-venue-details,
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .location .tribe-organizer,
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .location .tribe-events-category-details{
	float:left;
	margin-right: 15px  !important;
}

.tribe-events-list .tribe-events-loop .tribe-events-event-meta .time-details .fa,
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .tribe-events-venue-details .fa,
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .location .tribe-organizer .fa,
.tribe-events-list .tribe-events-loop .tribe-events-event-meta .location .tribe-events-category-details .fa
{
	margin-right: 10px;
}

.tribe-events-list .tribe-events-loop.list .type-tribe_events .ticketbox-events-list-event-content-wrapper .ticketbox_event_content .event-list-footer .tribe-events-read-more{
	font: 700 14px Raleway;
	line-height: 2;
	vertical-align:middle;
}

.tribe-events-single-event-description .tribe-events-event-image{
	width: 50%;
	float:left;
	padding-right: 30px;
}

.single-tribe_events .event_schedule_detail,
.single-tribe_events .event_venue,
.single-tribe_events .tribe-organizer{
	float:left;
	margin-right: 15px;
}
.single-tribe_events .event_schedule_detail .fa,
.single-tribe_events .event_venue .fa,
.single-tribe_events .tribe-organizer .fa,
.single-tribe_events .tribe-events-category-details .fa
{
	margin-left: 10px;
	margin-right: 10px;
}
.primary-navigation ul.main-menu li>a, .primary-navigation ul.nav-menu li>a{
	text-transform:none;
}

.tribe-events-list .tribe-events-venue-details{
	margin-top: 0;
	font-weight: 700;
	font-style:normal;
}

.tribe-events-list .tribe-events-loop.grid .type-tribe_events .ticketbox-events-list-event-content-wrapper .ticketbox_event_content{
	position: absolute;
	bottom: 15px;
 	background-color: rgba(0,0,0,0.5); 
/* 	background-color: rgba(255,255,255,0.2); */
	border: 1px solid #fff;
	width: 100%;
	height: 80px;
	padding:6px 15px 0;
}

.tribe-events-list .tribe-events-loop.grid .type-tribe_events .ticketbox-events-list-event-content-wrapper .ticketbox_event_content *{
	color: #fff;
}

.tribe-events-list .tribe-events-loop .ticketbox_event_featured_image .ticketbox_event_date-start{
 	background-color: rgba(0,0,0,0.5);
}
.tribe-events-list .tribe-events-loop.list .type-tribe_events .ticketbox-events-list-event-content-wrapper .ticketbox_event_content .tribe-events-list-event-description{
	margin-top:0;
}

.single-tribe_events .tribe-events-content{
	margin-bottom: 0;
}

.tribe-events-list-separator-month span{
	color: rgba(51, 51, 51, 0.5);
}

.tribe-events-page-title,
.single-tribe_events .tribe-events-single-event-title{
	font-size:2em;
	font-weight:400;
}

.single-tribe_events .tribe-events-single-event-title{
	/*margin-bottom: 0 !important;*/
}

.tribe-events-list-separator-month,
.tribe-events-list-event-title,
.tribe-events-list-event-title span{
	font-weight: 400 !important;
}

.tribe-events-list .tribe-events-list-event-title{
	line-height: 1.3;
}

@media (max-width:767px){
	.tribe-events-list .tribe-events-loop.grid.columns-4 .type-tribe_events{
		width: 100%;
	}
}

@media (min-width:768px){
	.tribe-events-list .tribe-events-loop.grid.columns-4 .type-tribe_events{
		width: 50%;
	}
}

@media (min-width:992px){
	.tribe-events-list .tribe-events-loop.grid.columns-4 .type-tribe_events{
		width: 33.33333333333333%;
	}
	.site-footer .footer-bottom .copyright-section.has-footer-right .site-info, .site-footer .footer-bottom .copyright-section.has-footer-right .footer-right {
		width: 75%;
	}
	.site-footer .footer-bottom .copyright-section.has-footer-right .site-info, .site-footer .footer-bottom .copyright-section.has-footer-right .footer-right{
		width: 25%;
	}
}

@media (min-width:1200px){
	.tribe-events-list .tribe-events-loop.grid.columns-4 .type-tribe_events{
		width: 25%;
	}
}


@media (max-width: 768px){
	.tribe-events-loop .tribe-events-event-meta {
		background: transparent;
		border: 0 none;
		margin-top: 0;
		padding: 0;
	}
	.tribe-events-list .tribe-events-venue-details {
		border-top: 0 none;
    margin-top: 0;
    padding: 0;
	}
}
.event_tabelle_tabelle,
.event_tabelle_tabelle td,
.event_tabelle_tabelle th{
	border: 0 none;
	font-size:20px;
}
.event_tabelle_tabelle td h2,
.event_tabelle_tabelle th h2{
	margin:0 !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat, .tnp-subscription input.tnp-submit{
	background-color:#b22222 !important;
	color: #fff;
	border: 1px solid transparent;
}

.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .tnp-subscription input.tnp-submit:hover{
	background-color:#bd4343 !important;
}

/* .home .tnp-subscription, .home .tnp-field.tnp-field-privacy > label > a, .home .tnp-subscription input.tnp-submit{ */
/* 	color:#fff !important; */
/* } */

/* .tnp-subscription input.tnp-submit{ */
/* 	text-transform:none !important; */
/* 	padding:18px 25px !important; */
/* 	font-size: 20px !important; */
/* 	font-weight: normal !important; */
/* 	width: 100% !important; */
/* } */

/* .home .tnp-subscription .tnp-field.tnp-field-button{ */
/* 	width: 100%; */
/* } */
/* .tnp-subscription .tnp-field.tnp-field-button::before{ */
/* 	font-family:FontAwesome; */
/* 	content:\f061; */
/* } */
#tribe_events_filters_wrapper input[type=submit],
.tribe-events-button, #tribe-events .tribe-events-button,
.tribe-events-button.tribe-inactive,
#tribe-events .tribe-events-button:hover,
.tribe-events-button:hover,
.tribe-events-button.tribe-active:hover{
	background-color: #bd4343 !important;
}
.dt-posts__wg ul li .post-img a{
	border: 1px solid #fff;
}

@media (max-width: 992px){
	.site-header-info{
		display:none;
	}
	h1{
		font-size: 1.75em;
	}
	h2{
		font-size: 1.5em;
	}
}

@media (max-width: 480px){
	h1{
		font-size: 1.25em;
	}
	h2{
		font-size: 1.25em;
	}
	.tribe-events-single-event-description .tribe-events-event-image{
		width: 100%;
		float:none;
		padding-right: 0;
	}
	.tribe-events-loop.list .tribe-events-event-meta{
		display:none;
	}
	.tribe-events-loop.grid .tribe-events-event-meta .author.location{
		white-space: nowrap;
		overflow:hidden;
		text-overflow: ellipsis;
	}
	.single .post.has-post-thumbnail .entry-featured{
		width: 100%;
		float none;
		padding-right: 0;
	}
	.tribe-events-list .tribe-events-loop.list .type-tribe_events .ticketbox-events-list-event-content-wrapper .ticketbox_event_content{
		padding-bottom: 70px;
	}	
	.tribe-events-list .tribe-events-loop.list .type-tribe_events .ticketbox-events-list-event-content-wrapper .ticketbox_event_content .tribe-events-list-event-title{
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media only screen and (max-width: 768px){
	.tribe-is-responsive.tribe-mobile .tribe-events-page-title{
		margin-top: 0 !important;
	}
	#tribe-events-pg-template{
/* 		padding: 0 20px; */
		padding:0; 
	}
}

@media only screen and (max-width: 1024px){
		body.single-tribe_events .site-header.has-header-background{
		background-image: none !important;
		margin-bottom: 30px;
	}
	body.single-tribe_events .site-header.has-header-background .page-heading{
		min-height:0 !important;
	}
	body.single-tribe_events #main.site-main{
		padding-top: 0;
	}
	.tribe-events-list .tribe-events-loop.list .type-tribe_events .ticketbox-events-list-event-content-wrapper .ticketbox_event_content .tribe-events-list-event-description .event-excerpt{
		display:none;
	}
}
.tribe-events-list .tribe-events-loop.list .type-tribe_events .ticketbox-events-list-event-content-wrapper{
	display: table;
	width: 100%;
	background: #f5f5f5 !important;
}
.tribe-events-list .tribe-events-loop.list .type-tribe_events .ticketbox-events-list-event-content-wrapper .ticketbox_event_content .event-list-footer{
	margin-right: -20px;
	margin-left: -20px;
	padding: 20px;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 20px;
	background-color: rgba(0, 0, 0, 0.06);
}
.tribe-events-loop .tribe-events-event-meta{
	font-weight: normal;
}
.tribe-events-loop.list .tribe-events-event-meta{
	float: left;
	max-width: 75%;
}
#tribe-bar-form label{
	font-size: 14px;
	text-transform: none;
}
.tribe-bar-date-filter,.tribe-bar-submit{
	padding: 0;
}

.datepicker .next.disabled, .datepicker .prev.disabled{
	visibility: visible;
	opacity:0.5;
	pointer-events:none;
}

.wp-caption{
	margin-bottom: 0;
}
.wp-caption .wp-caption-text{
	margin: 0;
}
.rtb-booking-form fieldset legend, .rtb-booking-form fieldset .add-message {
	display: none;
}

@media (min-width:1140px){
	.rtb-booking-form fieldset.reservation {
		float:right;
		width:41.66666667%
	}
	.rtb-booking-form fieldset.contact{
		float:left;
		width:58.33333333%;
	}
	.rtb-booking-form fieldset.consent{
		clear:both;
		width:100%;
	}
	
	.rtb-booking-form fieldset.contact .rtb-error{
		margin-right: 65px;
	}
}

.rtb-booking-form .rtb-radio label:not(:first-child) {
	float:left;
	margin: 0 15px;
}
.rtb-booking-form div{
	clear: both;
}

.rtb-booking-form input[type=text],
.rtb-booking-form input[type=tel],
.rtb-booking-form input[type=email],
.rtb-booking-form select,
.rtb-booking-form textarea
{
	border-color:rgb(64, 122, 171);
	color:rgb(64, 122, 171);
	-moz-appearance:none;
	-webkit-appearance:none;
	max-width: 30em !important;
}

.rtb-booking-form fieldset > .rtb-text label,
.rtb-booking-form fieldset > .rtb-select label,
.rtb-booking-form div.was-wir-sonst-noch-wissen-sollten > div.form-group > label{
	position: absolute;
	margin: 0;
	line-height: 50px;
	height: 50px;
	width: 50px;
	top: 0;
	left: 0;
	text-align: center;
}

.rtb-booking-form fieldset > div label span {
	display: none;
}

.rtb-booking-form textarea{
	min-height: 150px;
	padding-left: 50px !important;
}

.rtb-booking-form fieldset > div .form-group {
    position: relative;
}

.rtb-booking-form fieldset > div input,
.rtb-booking-form fieldset > div select 
{
	padding-left: 50px;
	height: 50px;
}

.rtb-booking-form fieldset > div label[for="rtb-name"]::before {
	content: "\f007";
	font-family: "fontawesome";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	speak: none;
}

.rtb-booking-form fieldset > div label[for="rtb-email"]::before {
	content: "\f0e0";
	font-family: "fontawesome";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	speak: none;
}

.rtb-booking-form fieldset > div label[for="rtb-phone"]::before {
	content: "\f095";
	font-family: "fontawesome";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	speak: none;
}

.rtb-booking-form fieldset > div label[for="rtb-date"]::before {
	content: "\f073";
	font-family: "fontawesome";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	speak: none;
}

.rtb-booking-form fieldset > div label[for="rtb-time"]::before {
	content: "\f017";
	font-family: "fontawesome";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	speak: none;
}

.rtb-booking-form fieldset > div label[for="rtb-party"]::before {
	content: "\f0c0";
	font-family: "fontawesome";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	speak: none;
}

.rtb-booking-form fieldset > div.essen > label:first-child::before {
	content: "\f0f5";
	font-family: "fontawesome";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	speak: none;
	width:50px;
}

.rtb-booking-form fieldset > div.kinder > label:first-child::before {
	content: "\f1ae";
	font-family: "fontawesome";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	speak: none;
	width:50px;
}

.rtb-booking-form fieldset > div.gewuenschter-bereich-falls-verfuegbar > label:first-child::before {
	content: "\f041";
	font-family: "fontawesome";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	speak: none;
	width:50px;
}
.rtb-booking-form div.was-wir-sonst-noch-wissen-sollten > div.form-group > label:first-child::before {
	content: "\f128";
	font-family: "fontawesome";
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	speak: none;
	width:50px;
}

.rtb-booking-form button[type=submit]{
	clear:both;
	display:block;
	float:left;
}

.rtb-booking-form label{
	font-weight: 400;
}

.rtb-booking-form div.rtb-radio{
	border: 1px solid rgb(64, 122, 171);
	display:inline-block;
	padding: 6px 12px;
	height: 90px;
	margin-right: 15px;
}

.rtb-booking-form .rtb-error{
	background-color: #f00 !important;
	display:inline-block;
}

.primary-navigation ul.main-menu > li, .primary-navigation ul.nav-menu > li{
	margin-left:20px;
}

@media (max-width: 1199px) {
 #dt-main-menu .menu-toggle {
  display:block
 }
 #dt-main-menu .header-main {
  display:none
 }
 #dt-main-menu .logo-wrap {
  padding:0;
  position:relative;
  width:60%;
  text-align:center
 }
}

.primary-navigation ul.main-menu > li:hover > a{
	color:#fff !important;
}

@media only screen and (min-width:320px){
	.tribe-events-list .tribe-events-loop.grid.columns-3 .type-tribe_events{
		width: 100%;
	}
}

@media only screen and (min-width: 768px) and (max-width:1689px){
	.tribe-events-list .tribe-events-loop.grid.columns-3 .type-tribe_events{
		width: 50%;
	}
}

@media only screen and (min-width:1690px){
	.tribe-events-list .tribe-events-loop.grid.columns-3 .type-tribe_events{
		width: 33.3333333%;
	}
}
.vc_gitem-link{
	color:#000 !important;
}
.vc_gitem-zone {
	border-radius: 50%;
}

div#main-content div.row div#primary.content-area.col-md-12.main-wrap div#content.main-content.site-content article#post-1245.post-1245.page.type-page.status-publish.hentry figure.wpb_wrapper.vc_figure figcaption.vc_figure-caption{
	font-size:0.6em;
}

footer#footer.site-footer.style-footer-1 div#footer-primary div#footer-sidebar.footer-sidebar.widget-area div.container div.row.footer-primary__columns__4 div.footer-primary__group aside#visual_composer_addon-4.widget.widget_visual_composer_addon div.vcw-wrapper div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-6 div.vc_column-inner div.wpb_wrapper div.wpb_single_image.wpb_content_element.vc_align_left h2.wpb_heading.wpb_singleimage_heading,
footer#footer.site-footer.style-footer-1 div#footer-primary div#footer-sidebar.footer-sidebar.widget-area div.container div.row.footer-primary__columns__4 div.footer-primary__group aside#visual_composer_addon-4.widget.widget_visual_composer_addon div.vcw-wrapper div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-6 div.vc_column-inner div.wpb_wrapper div.wpb_single_image.wpb_content_element.vc_align_left h2.wpb_heading.wpb_singleimage_heading,
div#main-content div.row div#primary.content-area.col-md-12.main-wrap div#content.main-content.site-content article#post-1245.post-1245.page.type-page.status-publish.hentry div.entry-content h2.wpb_heading.wpb_singleimage_heading{
	font-size:1em;
}

.cc-btn:hover, .cc-btn:focus{
	background-color: #bd4343 !important;
}

@media (max-width:768px){
	#dt-main-menu .logo-wrap .site-title {
		line-height: 80px;
	}
}
@media (max-width:414px){
	#dt-main-menu .logo-wrap .site-title {
		line-height: 50px;
	}
	div#dt-main-menu div.menu-toggle{
		width: 20%;
	}
	
}

body.page-id-6537 div#main.wrapper.site-main.clearfix div#main-content div.row div#primary.content-area.col-md-12.main-wrap div#content.main-content.site-content article#post-6537.post-6537.page.type-page.status-publish.hentry div.entry-content div.rtb-booking-form form.rtb-booking-form-form fieldset.reservation div.rtb-text.date{
	margin-top:0;
}

#tribe-events-content a, .tribe-events-event-meta a {
	color: #004d8f;
	text-decoration: none;
}